Bug 240700 - system-config-boot's menu entry is not HIG compliant
Summary: system-config-boot's menu entry is not HIG compliant
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-boot   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-20 18:38 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-13 10:59:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description petrosyan 2007-05-20 18:38:34 UTC
Description of problem:
system-config-boot's menu entry is not HIG compliant. The "Comment" field says:
Comment=A configuration tool for the boot loader
However according to HIG the tooltip should be phrased as an imperative verb.
http://developer.gnome.org/projects/gup/hig/2.0/desktop-integration.html#menu-item-tooltips


Version-Release number of selected component (if applicable):
system-config-boot-0.2.15-1.fc7

How reproducible:
Always

Steps to Reproduce:
less /usr/share/applications/system-config-boot.desktop


Note You need to log in before you can comment on or make changes to this bug.